
Foreman - Refactor #33675

remove snapshot testing from pf4 bookmarks

10/11/2021 12:38 PM - Maria Agaphontzev

Status: Closed   

Priority: Normal   

Assignee: Maria Agaphontzev   

Category: JavaScript stack   

Target version:    

Difficulty:  Fixed in Releases: 3.1.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/8832

  

Description

Associated revisions

Revision 0314efb8 - 10/11/2021 07:56 PM - Maria Agaphontzev

Fixes #33675 - remove snapshot testing from pf4 bookmark

History

#1 - 10/11/2021 12:42 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/8832 added

#2 - 10/11/2021 07:56 PM - The Foreman Bot

- Fixed in Releases 3.1.0 added

#3 - 10/11/2021 08:01 PM - Maria Agaphontzev

- Status changed from Ready For Testing to Closed

Applied in changeset foreman|0314efb84f2abe45e3a92cf73f2e5fbc4d5d15ac.

#4 - 11/16/2021 10:09 AM - Amit Upadhye

- Category set to JavaScript stack
